# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = perl-mailtools
pkgbase = perl-mailtools
xdata = pkgtype=pkg
pkgver = 2.21-9
pkgdesc = Various e-mail related modules
url = https://metacpan.org/release/MailTools
builddate = 1725663912
packager = Tuxcore <dev@tuxcore.org>
size = 106477
arch = any
license = PerlArtistic
license = GPL
depend = perl-timedate
